Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Updated using 4PSA automated script



Excerpt

When upgrading from a release older than VoipNow 3.0.5M4 to 3.0.7 using the Command Line Installer (voipnow3installer), you might get the message below.



Panel

ERROR: Repository file downloaded from http://download2.4psa.com/voipnow/latest/rhel5/repo.dep is invalid!

Check the error reason, fix and try again.

You are welcome to open a support ticket at http://help.4psa.com!

...

Content by Label
showSpace
showLabelsfalse
max5
spacescom.atlassian.confluence.content.render.xhtml.model.resource.identifiers.SpaceResourceIdentifier@13d29RKB
showSpacefalse
sortmodified
falsereversetrue
typepagelabelsrepository file download message
cqllabel in ("message","download","repository","file") and type = "page" ,"packages","migration") and space = "RKB"

Page properties
hiddentrue
Related issues 

 

currentSpace()
labelsrepository file download message

Except where otherwise noted, content in this space is licensed under a Creative Commons Attribution 4.0 International.